Credit Unions -->AFSC --> Return Upload Panel - Bug #6499

Admin --> Login --> Licensee Type --> Credit unions --> Add company --> check issue below

05/08/2023 04:16 PM - Mohd Irfan

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

See attached screenshot:

Admin -->License type-->Add company--> Company information-->Name-->Provide maximum length name

i.e.400-->save/Update-->After SAVE value gets saved with 255 characters only, means after 255 characters provided characters get

disappear.
See attached screenshot:

clipboard-202305081616-kfal-png

History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 03:48 PM - sunil gupta
- Status changed from New to Feedback

- Assignee changed from Dharmanshu Gupta to sunil gupta

need to discuss with Bharat sir
